/* GENERAL - ELEMENTS AND EPI ADJUSTMENTS */

h1 {
	margin:0 0 .5em 0;}
h2 {
	font-size:115%;padding:.15em 0 0 0;border-top:1px solid #ccc;margin:1.5em 0 .5em 0;}
h3, h4 {
	font-size:100%;margin:0 0 .5em 0;}
form {
	margin:0;}
optgroup {
	font-style:normal;color:#666;}
option {
	color:#000;}
pretmp {
	font-size:12px;font-family:"Courier New";}
ul {
	margin-top:0;}
address {
	font-style:normal;margin:0 0 .9em 0;}
a img {
	border:0;}
sup {
	font-size:85%;line-height:70%;}
	
.epi-block {
    padding-top:.5em;padding-bottom:.5em;}
div.epi-block {
	padding:.5em 5px;margin-bottom:1.4em;}
div.epi-menu {
	color:#000 !important;}
div.epi-menu:hover {
	text-decoration:none !important;}
.epi-embeddedTable td ul {
	list-style-type:none;margin:0;padding:0;}
.epi-embeddedTable td li {
	background: transparent url(/images/arrow_list.gif) no-repeat 0 7px;padding-left:10px;}
div.epi-rowSpecial1,
div.epi-rowSpecial2,
div.epi-rowFooter {
	font-weight:normal;padding:.5em 6px;margin:.75em 0 .5em 0;}
.epi-rowFooter .epi-rowSpecial1 {
	background-color:#b8c1cc;}	
.epi-chromeHeader {
	font-weight:bold;padding:.25em 6px .35em 6px;}
.epi-chromeBG {
	min-height:1px;}
.epi-chromeBG:after {
    content:".";display:block;height:0;clear:both;visibility:hidden;}
div.epi-chromeBorder {
	padding:1px;}
div.epi-chromeBG {
	padding:0 6px 6px 6px;}


/* GENERAL - MISC. - IDs AND CLASSES */
/* (alphabetized by id or class name) */

#bannerSmall {
	padding:5px 12px;border-bottom:1px solid #ccc;margin-bottom:12px;}
#bannerSmall:after {
    content:".";display:block;height:0;clear:both;;visibility:hidden;}
#bannerSmall div {
	float:right;height:20px;margin-top:18px;padding-left:10px;}
#bannerSmall div a img {
	vertical-align:middle;}
#bannerSmallPrint {
	padding:5px 0;display:none;}
.email_pageBG {
	background-color:#fff;}
.highlight {
	background-color:#ffc;}
.highlightReview {
	background:#ffc url(/images/icons/icon_review.gif) no-repeat 11px 5px;
	min-height:27px;padding:5px 11px 5px 36px;border:1px solid #ccc;margin:0 96px 1.4em 96px;}
ul li.itemDone {  /* to mark a bullet list item with a checkmark instead of a bullet */
	list-style-type:none;background:url(/images/icons/icon_item_done.gif) no-repeat center left;
	padding-left:1.4em;margin-left:-1.25em;}
.negative_change {
	color:#c00;}
.nowrap {
	white-space:nowrap;}
.positive_change {
	color:#060;}
#progressBar {
	padding-top:5px;}
#progressBarBox {
	width:99px;border:1px solid #ccc;}
#progressBarBoxContent {
	background:#00a0b0;width:0;font-size:1px;height:8px;}
.terms {   /* for Terms of Use and other large chunks of text in small scrolling boxes */
	overflow:scroll;height:150px;padding:10px;border:1px solid #ccc;margin-bottom:1em;}


/* LINKS - SPECIAL-PURPOSE */

div.actions, p.actions { /* for primary-action links */
	padding:0;margin:.5em 0 1em 0;}
.actions div {
	display:inline;padding-right:10px;}
.columns_2 .actions div {
	display:block;clear:both;margin-bottom:0.7em;}
.linkClose {
	float:right;padding:8px;text-transform:uppercase;}
	.formInput .linkClose {
	padding:0 0 8px 8px;}
.linkExpand {
	text-transform:uppercase;white-space: nowrap;}
.linkJump {
	display:block;background:url(/images/icons/icon_jump.gif) no-repeat 0 2px;
	font-weight:bold;font-size:85%;padding:0 0 0 11px;margin:.25em 0;}
p.linkMore,
div.linkMore,
#catalogIntro div.linkMore {
	background:url(/images/arrow_link.gif) no-repeat 0 -1px;
	font-size:85%;line-height:120%;padding:0 0 0 12px;margin-top:.25em;margin-bottom:.5em;}
div.linkMore a,
p.linkMore a {
	font-weight:bold;}
th a.linkMore {
	font-weight:normal;}
div.linkDoc,
div.linkVideo {
	background-repeat:no-repeat;font-size:85%;line-height:120%;padding-left:11px !important;margin-bottom:.5em;}
div.linkDoc {
	background-image:url(/images/icons/icon_mini_document.gif);}
div.linkVideo {
	background-image:url(/images/icons/icon_mini_video.gif);}
div.linkDoc a,
div.linkVideo a {
	font-weight:bold;}
	
/* Breadcrumbs  */
.backNav {
	font-size:85%;background:url(/images/icons/icon_backnav.gif) no-repeat 0 4px;padding:0 0 0 15px;margin:-.3em 0 1.4em 0;}
.backNav a {
	white-space:nowrap;}
	
/* Sets of jump links  */
.jumpNav {
	background:url(/images/icons/icon_jump.gif) no-repeat 0 6px;
	padding:.3em 0 .4em 15px;border:1px solid #ccc;border-width:1px 0;margin-bottom:1.5em;}
.jumpNav a {
	white-space:nowrap;}

/* Navigation of multilingual versions  */
.langNav {
	background-image:url(/images/icons/icon_versionsnav.gif);background-repeat:no-repeat;
	background-position:0 0;padding:.3em 0 .4em 12px;}
.langNav:after {
    content:".";display:block;height:0;clear:both;visibility:hidden;}
.langNav div {
	display:inline;margin-bottom:0;}
.langNav a {
	white-space:nowrap;}
/* 		for langNav within headlineBox on Reports pages */
#headlines .langNav {
	font-size:85%;padding:0 0 0 12px;margin:.7em 0 0 0;line-height:1em;min-height:1px;}
#headlines .langNav div {
	float:left;padding:0 .5em 0 0;}
#headlines .langNav ul {
	list-style-type:none;float:left;font-size:100%;padding:0;margin:0;}
#headlines .langNav li {
	float:left;font-size:100%;padding:0 .5em;border-left:1px solid #999;margin:0;}
#headlines .langNav li:first-child,
#headlines .langNav li.first {
	padding-left:0;border-left:0;}	
	
/* Page and user options */
.pageOptions div,
ul.pageOptions li {
	display:block;float:left;padding:0 12px 0 0 !important;}
ul.pageOptions,
ul.tabOptions {
	list-style-type:none;padding:0;margin:0;}
ul.pageOptions li,
ul.tabOptions li {
	background:none !important;}
.pageOptions a {
	vertical-align:middle;}
.pageOptions a img {
	float:left;margin:0 3px 0 0;}
.pageOptions:after {
    content:".";display:block;height:0;clear:both;visibility:hidden;}
.tabOptions {
	position:absolute;top:0;right:0;padding-top:.35em;margin-top:0;}
.specialLinksTop {
	min-height:1em;margin-bottom:.5em;}
.specialLinksTop .backNav {
	float:left;margin-bottom:.5em;}
.specialLinksTop .pageOptions {
	margin:6px 0 0 0;}
#reportOptionsRepeat {
	clear:both;min-height:1px;}
ul.linkList {
	list-style-type:none;margin:0;padding:0;}
ul.linkList li {
	background:transparent url(/images/arrow_list.gif) no-repeat 0 7px;padding-left:10px;}
.pageOptions:after,
.specialLinksTop:after {
    content:".";display:block;height:0;clear:both;visibility:hidden;}

	
/* ICONS AND OTHER SPECIAL IMAGES */

button.img {
	background:transparent;padding:0;border:0;cursor:pointer;}
button img {
	vertical-align:middle;background:transparent;padding:0;border:0;cursor:pointer;}
div.actions button img {
	display:inline;}
img.eventLogo {
	display:block;float:right;width:120px;margin:.25em 0 .5em 12px;}
img.headshot {
	display:block;float:left;width:100px;height:140px;margin:.25em 12px .5em 0;}
img.icon,
.actions img {
	vertical-align:text-bottom;border:0;margin-right:3px;}
img.iconSm,
.legend img.icon {
	vertical-align:middle;border:0;margin:0 2px 0 0;}
.actions a img.icon:first-child,
a.epi-headline img.iconSm:first-child {
	display:block;float:left;margin-top:.1em;}
.actions #switchXhtml a img.icon:first-child,
.actions #switchPlain a img.icon:first-child {
	display:inline;float:none;}
span.epi-pageTitle img.iconSm {
	vertical-align:-5%;}
img.iconExample {
	vertical-align:bottom;padding:0 2px;}
a.chromeButton {
	float:right;background:#dedede;width:18px;height:18px;margin-left:2px;margin:0 0 2px 2px;}
a.chromeButton:hover {
	background:#ffc;}
a.chromeButton img {
	border:1px solid #006;}


/* TABLES - General alignment and such */

caption {
	text-align:left;font-weight:bold;font-size:115%;}
td.action, th.action {
	text-align:center;}
th.actionText,
.epi-dataTable thead th.actionText {
	text-align:left;padding-left:22px;}
td.actionText {
	padding-left:3px;}
td.actionText div a {
	display:block;padding-left:21px;}
td.actionText div a img.icon {
	margin-left:-21px;}
td.dataNumber, th.dataNumber {
	text-align:right;}
td.dataConstant, th.dataConstant {
	text-align:center;}
td.dataLabel, th.dataLabel, td.dataText, th.dataText {
	text-align:left;}
.summary td.dataLabel {
	text-align:right;font-weight:bold;width:25%;}
th.dataTotal,
td.dataTotal {
	font-weight:bold;text-align:right;}
td.select {  /* for columns containing selection checkboxes or radio buttons */
	text-align:center;width:75px;}
td.thumbnail, th.thumbnail { /* remove ".connect" designation in Library section */
	text-align:center;width:25%;}
table.compare {
	width:100%;}
table.compare thead th.dataLabel,
table.compare tbody th,
table.compare tfoot th {
	text-align:right;}
table.compare thead div.action {
	height:1em;margin-top:.25em;}
table.compare thead div.action img {
	display:inline;}
table.compare td {
	text-align:center;}
table.compare thead tr#graphs th {
	height:127px;background-color:#fff;}
table.compare ul {
	padding:0;margin:0;list-style-type:none;font-size:85%;/* overflow:hidden; */}
table.controlled {
	margin-bottom:0 !important;}
table.fineprint td,
table.fineprint th {
	font-size:85% !important;line-height:120%;}
table.report {
	margin-bottom:1em;}
table.report td {
	vertical-align:top;}
table.report ul {
	padding:0;margin:0 0 0 12px;list-style-type:none;}

	
/* CONTENT STRUCTURE - main content, columns, etc. */

#maincontent {
	margin:4px;}
.dataSection {
	clear:both;padding:.5em 0;}
.section {
	margin-bottom:1.5em;}
.subsection {
	margin-top:1.5em;}
.textSection {
	padding-bottom:.7em;}
	
/* Columns */	
.columns_2,
.columns_3,
.columns_4 {  /* for the container columns go in, indicating number of columns */
	margin-bottom:1em;min-height:1px;}
.columns_2:after,
.columns_3:after,
.columns_4:after {
    content:".";display:block;height:0;clear:both;visibility:hidden;}
.column { /* for container for each separate column */
	float:left;padding:0;margin:0 0 1em 2%;}
.column:first-child {
	margin-left:0;}\
.column h2:first-child {
	margin-top:0;}
ul.column li {
	margin-left:2.5em;}
.columns_2 .column {
	width:48.4%;}
.columns_3 .column {
	width:31.6%;}
.columns_4 .column {
	width:23.2%;}
	
/* Lists of logos (with text and without) */	
.logoList {
	clear:both;margin-bottom:1em;min-height:1px;}
.logoList div {
	float:left;width:120px;height:10em;padding:.5em 0 0 0;border-top:1px solid #ccc;margin:0 24px 2em 0;}
.logoList div div {
	float:none;width:auto;height:auto;padding:0;border:0;margin:0;}
.logoList div.logo {
	display:table-cell;vertical-align:middle;line-height:80px;height:80px;margin-bottom:.5em;}
.logoList div.logo img {
	vertical-align:middle;}
.logoList div.linkMore {
	padding-left:11px;}
	
/* Graph and chart display */	
.chartSection {
	width:100%;overflow:auto;padding-bottom:1.4em;}
.chartSection img {
	display:block;/* float:left;margin-right:24px; */}
.chartSection table img {
	display:inline;}
.chartSection tbody th img {
	display:block;float:right;}
.chartSection .chartSection {
	float:left;width:49.9%;overflow:hidden;}
.chartSection .tabbertab .chartSection {
	width:auto;max-height:250px;overflow:auto;}
.chartSection .tabbertab .chartSection img {
	margin-left:24px;}
.chartSection .chartSection table.epi-dataTable {
	float:left;width:94%;margin-right:24px;}
.chartSection .tabbertab .chartSection table.epi-dataTable {
	width:auto;margin-right:6px;}
.chartSection .linkMore {
	clear:both;}

.chartSection:after, .dataSection:after, .logoList:after {
    content:"."; 
    display:block; 
    height:0;
    clear:both; 
    visibility:hidden;
	}
	
	
/* ERROR/USER MESSAGES */

div.messageInfo,
div.messageSuccess,
div.messageSystemError,
div.messageUserError,
div.messageDrafts {
	background:transparent no-repeat 5px .5em;padding:.5em 30px;border:1px solid #ccc;border-width:1px 0;margin-bottom:1em;}
div.messageInfo {
	background-image:url(/images/icons/icon_status_info_sm.gif);}
div.messageSuccess {
	background-image:url(/images/icons/icon_status_success_sm.gif);}
div.messageSystemError {
	background-image:url(/images/icons/icon_status_system_error_sm.gif);}
div.messageUserError {
	background-image:url(/images/icons/icon_status_user_error_sm.gif);}
div.messageDrafts {
	background-image:url(/images/icons/icon_draft_message.gif);}
div.messageInfo ul,
div.messageSuccess ul,
div.messageSystemError ul,
div.messageUserError ul,
div.messageDrafts ul {
	margin-top:.5em;margin-bottom:.5em;}
	

/* NEWS DISPLAY */

/*Headline display */
#headlines {
	width:100%;padding-bottom:6px;}
#headlines h4 {
	padding:1em 5px 0 5px;}
#headlines .linkMore {
	margin:5px 5px 20px 5px;}
.epi-rowSpecial1 #headlines {
	margin:0.25em 0pt 0pt;}
#headlinesDate {
	float:left;}
.headlineBox {
	clear:both;padding:6px;margin:0 6px 6px 6px;}
#ndmSettings {
	width:100%;}
#ndmSettings td {
	padding:3px;}
#headlinesMessages {
	padding:0 6px;}
#headlinesMessages .messageInfo {
	margin:0;}
#headlinesHead {
	font-weight:bold;padding:0 6px;min-height:1px;}
#headlinesHead div, #headlinesHead h4 {
	padding:12px 0 6px 0;margin:0;}
#headlinesSearchHead {
	clear:both;}
#headlines .timestamp {
	display:inline;}
#headlines .timestamp, .assets {
	display:inline;white-space:nowrap;}
.assets img {
	vertical-align:bottom;margin-left:3px;}
span.language img {
	vertical-align:text-bottom;}
#headlines .headline {
	font-weight:normal;font-size:100%;}
.headlineThumb {
	float:right;margin:5px 0 6px 12px;}
#paging {
	padding:2px;}
.pagingLinks {
	text-align:center;white-space:nowrap;padding-bottom:3px;border-bottom:1px solid #666;margin-bottom:3px;}
.pagingLinks a, .pagingLinks span {
	padding:0 2px;}
.pagingPrev {
	width:50%;float:left;}
.pagingNext {
	text-align:right;}
.linkRss {
	text-align:right;margin:12px 6px 5px 6px;}
.buttonRss {
	text-align:right;}
table.searchbox {
	width:100%;	margin:0;border-collapse:collapse;}
table.searchbox td {
	padding:3px;}
table.searchbox td.formInputLabel {
	padding-top:5px;}
	
/* News display */
/* 		Page structure */
#ndmContainer {
	position:relative;width:100%;padding-top:50px;margin-bottom:1em;}
#releaseMain {
	clear:both;margin:0 12px;}
#ndmPage {
	width:100%;}
#ndmFeatures {
	width:100%;}
	
/* 		Story components */
.story_dateline {
	font-size:85%;margin-bottom:1.4em;}
.story_dateline div {
	display:inline;}
div.story_dateline a img.icon {
	display:inline;float:none;}
a.permalink:link, a.permalink:visited {
	text-decoration:none;}
#ndmContainer h1.epi-fontLg,
#story h1.epi-fontLg {
	color:#000;margin-bottom:1em;}
.story_genre_notes {
	margin-bottom:1em;}
#story_body, #fsa, #fsaXhtml, #storyPlain {
	width:100%;margin-bottom:1em;}
#story blockquote {
	float:right;width:25%;padding:.25em 0;border-top:1px solid #ccc;margin:0 0 .5em 10px;}
#story blockquote p {
	font-weight:bold;font-size:110%;line-height:140%;color:#00659c;padding:0;}

/* 		Contacts and At A Glance */
#releaseBottom {
	clear:both;margin:0;}
#contacts, #ataglance {
	width:50%;margin:1.4em 0;}
#contacts .epi-blockBGColor, #ataglance .epi-blockBGColor {
	background-color:#fff;}
#contacts h2, #ataglance h2 {
	padding:3px 6px;border-top:0;margin:0;}
#contacts .bd, #ataglance .bd {
	padding:1px;}
#contacts .bd .c {
	padding:5px;}
#ataglance .bd .c {
	padding:3px;}
#ataglance table {
	border-collapse:collapse;width:100%;}
#ataglance th {
	text-align:left;padding:1px 2px 5px 2px;}
#ataglance tfoot td {
	font-size:85%;font-style:italic;padding:6px 2px 2px 2px;}
#ataglance tbody td {
	font-size:85%;padding:2px;}
#internal {
	clear:both;margin-top:1em;}
#internal caption {
	text-align:left;font-weight:bold;}
#internal td {
	padding:2px;}

#ndmBWLogo {
	clear:both;text-align:right;height:36px;padding-top:1em;margin:0 20px;}

/* 		Features */
#ndmFeatures ul {
	font-size:85%;padding-left:0;margin:0 0 3px 0;list-style-type:none;}
#ndmFeatures div {
	clear:both;font-size:85%;}
#ndmFeatures div div, #ndmFeatures div ul, #ndmFeatures div p {
	font-size:100%;}
#ndmFeatures li {
	background:url(/images/arrow_menu.gif) no-repeat 0 3px;padding-left:11px;}
#ndmFeatures ul.icons {
	margin-bottom:.5em;}
#ndmFeatures ul.icons li a img {
	display:block;float:left;border:0;margin-right:3px;}
#ndmFeatures ul.icons li {
	clear:both;background-image:none;padding-left:0;line-height:155%;}
#ndmFeatures div.story_mm {
	width:144px;clear:none;text-align:center;padding:.5em 0;margin-right:24px;float:left;}
#ndmFeatures div.story_mm div, #ndmFeatures div.story_mm div div {
	font-size:100%;text-align:center;margin:0 auto;z-index:98;}
#ndmFeatures div.story_mm div div, #ndmFeatures div.story_mm div p {
	text-align:left;}
#ndmFeatures div.story_mm img.icon {
	display:block;float:left;}
#ndmFeatures div.story_mm div.epi-dim { 
	height:18px;padding-top:.5em;margin:0;}
#ndmFeatures div.story_mm div.epi-dim a {
	line-height:150%;}
#ndmFeatures div.story_mm div.mmPlay div.epi-dim { 
	padding-top:.75em;}
#ndmFeatures div.epi-blockBGColor div.epi-dim, #ndmFeatures .epi-blockBGColor p {
	padding:0 2px;}
a.mmButton {
	display:block;position:absolute;top:79px;left:121px;background:#dedede;width:18px;height:18px;}
a.mmButton:hover {
	background:#ff9;}
a.mmButton img {
	border:1px solid #006;}

/* 		Auxiliary links */	
.ndmOptions {
	position:absolute;top:0;right:0;text-align:right;padding:0 20px;margin:10px 0 .5em 0;}
.ndmOptions h2 {
	display:none;}
.ndmOptions ul {
	padding:0;margin:0;}
.ndmOptions li {
	display:block;float:left;height:21px;padding:0 0 0 12px;}
.ndmOptions a {
	vertical-align:middle;}
.ndmOptions a img {
	display:block;float:left;border:0;margin-right:3px;}

#companyLogos {
	display:none;}
#companyLogosTop {
	margin-bottom:1.4em;}
#companyLogosTop a {
	text-decoration:none;}
#companyLogos img,
#companyLogosTop img {
	display:inline;margin-right:24px;vertical-align:middle;}
	
/* 		Multimedia detail */
#ndmContent #tabContent {
	margin:0;}
.ndmMmDetail {
	text-align:center;padding-bottom:1em;border-bottom:1px solid #ccc;}
.ndmMmDetail div {
	margin-bottom:.5em;}
.ndmMmDetail object {
	z-index:0;}
#ndmContent .ndmSection {
	margin-bottom:1em;min-height:1px;}
#ndmContent .ndmSection .ndmSection {
	width:46.5%;float:left;margin-right:2%;}
#ndmContent .formInputSection {
	clear:both;}

/* 		ensuring clearing after sections with floats */
	#ndmContainer:after, #releaseMain:after, #ndmPage:after, #ndmContent:after, #releaseBottom:after, .headlineBox:after, #ndmFeatures:after {
    content:".";display:block;height:0;clear:both;visibility:hidden;}
	
	
/*  TAGS */

div.tags, 
ul.tags {
	line-height:200%;}
#releaseBottom div.tags,
#releaseBottom ul.tags {
	margin-right:-4px;margin-left:-4px;}
ul.tags li {
	display:inline;padding-left:0;background-image:none;}
label.tags {
	padding-top:.45em;}
a.tag,
span.tag {
	padding-right:12px;white-space:nowrap;}
.popular1,
.popular2 {
	font-size:85%;}
.popular6,
.popular7,
.popular8 {
	font-size:120%;}
.popular9,
.popular10 {
	font-size:150%;}


/* SPECIAL TOOLTIPS */

.tooltipSpecial {
	display:none;position:absolute;top:0;left:0;background:transparent;padding:0;min-height:1px;
	font-size:85%;text-decoration:none;color:#000;/* opacity:.95; */}
div.tooltipSpecialContainer {
	position:relative;}
div.tooltipSpecialContainer, map, area {
	z-index:98;border:0;}
div.tooltipSpecialContainer area:hover {
	z-index:99;}
div.tooltipSpecialContainer area:hover .tooltipSpecial {
	display:block;}
.tooltipSpecial .hd {
	background:transparent url(/images/tooltip_01_l.png) no-repeat -25px 0 !important;
	background:transparent url(/images/tooltip_01_l.gif) no-repeat -25px 0;
	padding-left:10px;min-height:1px;}
.tooltipSpecial .hd .c {
	background:transparent url(/images/tooltip_01_r.png) no-repeat top right !important;
	background:transparent url(/images/tooltip_01_r.gif) no-repeat top right;
	padding:6px 26px 0 0;min-height:19px;}
.tooltipSpecial .bd {
	background:transparent url(/images/tooltip_01_l.png) no-repeat -25px -25px !important;
	background:transparent url(/images/tooltip_01_l.gif) no-repeat -25px -25px;
	padding-left:10px;min-height:1px;}
.tooltipSpecial .bd .c {
	background:transparent url(/images/tooltip_01_r.png) no-repeat 100% -25px !important;
	background:transparent url(/images/tooltip_01_r.gif) no-repeat 100% -25px;
	padding:0 22px 0 0;min-height:1px;}
.tooltipSpecial .ft {
	background:transparent url(/images/tooltip_01_l.png) no-repeat -25px 100% !important;
	background:transparent url(/images/tooltip_01_l.gif) no-repeat -25px 100%;
	padding-left:10px;min-height:1px;}
.tooltipSpecial .ft .c {
	background:transparent url(/images/tooltip_01_r.png) no-repeat bottom right !important;
	background:transparent url(/images/tooltip_01_r.gif) no-repeat bottom right;
	padding:0 22px 21px 0;min-height:5px;}
.tooltipSpecial .pointer {
	background:transparent url(/images/tooltip_01_l.png) no-repeat 0 -100px !important;
	background:transparent url(/images/tooltip_01_l.gif) no-repeat 0 -100px;
	position:absolute;top:100px;left:-25px;width:25px;height:25px;}
.tooltipSpecial .closer {
	display:block;position:absolute;top:4px;right:14px;cursor:pointer;}
.tooltipSpecial h2 {
	font-size:100%;}
.tooltipSpecial h3 {
	clear:both;font-size:110%;padding-top:0;margin-top:0;margin-bottom:0;position:relative;}
.tooltipSpecial p {
	font-size:100%;min-height:1px;}
.tooltipSpecial table {
	margin-bottom:0;border-collapse:collapse;}
.tooltipSpecial td {
	font-size:100%;padding:4px 6px 0 0;}
.tooltipSpecial ul {
	margin-bottom:-10px;min-height:1px;}
.tooltipSpecial li {
	margin-bottom:0;min-height:1px;}
.tooltipSpecial .columns {margin-bottom:0;}
.tooltipSpecial .columns2, .tooltipSpecial .columns3 {margin-right:3%;margin-bottom:0;}

img.map {border:0;}
.imgmapskip {position:absolute;left:-9999px;}

/* adjustments for news */
#ndmFeatures div.tooltipSpecialContainer:hover {
	z-index:99;overflow:visible;}
#ndmFeatures div.tooltipSpecialContainer:hover .tooltipSpecial {
	display:block;top:-25px;left:123px;width:225px;}
#ndmFeatures div.story_mm .tooltipSpecial li div.epi-dim {
	padding-top:0;padding-bottom:0;position:static;margin-bottom:0;}
#ndmFeatures .mmPlay .tooltipSpecial div.player {
	position:absolute;top:6px;}
#ndmFeatures .mmPlay .tooltipSpecial .hd .c {
	padding-top:29px;}
#ndmFeatures .tooltipSpecial .bd {
	background-position:-25px -100px !important;}
#ndmFeatures .tooltipSpecial .pointer {
	top:25px;}
#ndmFeatures .mmPlay .tooltipSpecial .pointer {
	top:48px;}
#ndmFeatures .tooltipSpecial table {
	width:190px;margin-bottom:3px;}
#ndmFeatures .tooltipSpecial .bd .c ul {
	margin-bottom:0;}
#ndmFeatures .tooltipSpecial a.linkMore {
	font-size:100%;}
.tooltipSpecial a.mmButton {
	position:static;float:left;margin:0 3px 0 0;border:0;line-height:100%;}
div.story_dateline div.tooltipSpecialContainer {
	display:inline;}
div.story_dateline div.tooltipSpecialContainer div.tooltipSpecial {
	display:none;width:218px;font-size:100%;top:-40px;left:50px;}
#ndmFeatures div#sharingPermalink div.tooltipSpecial {
	top:-35px;left:100px;}
div.story_dateline:hover div.tooltipSpecialContainer div.tooltipSpecial {
	display:block;}
div.story_dateline div.tooltipSpecialContainer div.tooltipSpecial div {
	display:block;}
div.story_dateline div.tooltipSpecialContainer div.tooltipSpecial .bd,
div#sharingPermalink div.tooltipSpecial .bd {
	background-position:-25px -100px !important;}
div.story_dateline div.tooltipSpecialContainer div.tooltipSpecial .bd .c p,
div#sharingPermalink div.tooltipSpecial .bd .c p {
	margin-bottom:0;font-size:100%;line-height:140%;}
div.story_dateline div.tooltipSpecialContainer div.tooltipSpecial div.pointer,
div#sharingPermalink div.tooltipSpecial div.pointer {
	top:25px;}


/* HACKS FOR IE */
/* these are here instead of in conditional comments for backward compatibility with client sites that may not get the IE stylesheets */

* html div.epi-chromeBG {height:1%;}
* html div.messageInfo, * html div.messageSuccess, * html div.messageSystemError, * html div.messageUserError {height:1em;}

* html .chartSection, * html .dataSection {height:1%;}
* html .pageOptions {height:1%;}
* html .tabOptions {padding-top:.15em;}
	
* html #story_body ul li, * html #story_body ol li {text-indent:0;padding-left:0;}
* html #story_body table {width:auto;}
* html #contactsTitle {width:160px;}
* html #ataglanceTitle {width:160px;}
* html #ndmContainer {width:100%;overflow:visible;height:1%;}
* html #ndmPage, * html #releaseMain, * html #releaseBottom, * html .ndmOptions, * html .ndmMiscLinks, * html .story_module, * html .headlineBox, * html #headlines, * html #headlinesHead {height: 1%;}
#ndmContainer, #releaseTop, #releaseBottom, .ndmOptions, .ndmMiscLinks, .story_module, .headlineBox {display: block;}
* html .tooltipSpecial .pointer {top:106px;}
* html .tooltipSpecial .hd, * html .tooltipSpecial .hd .c {height:25px;}
* html .tooltipSpecial .bd {height:1px;}
* html .tooltipSpecial .ft .c {padding:6px 22px 15px 0;height:26px;}
* html #ndmFeatures .tooltipSpecial .pointer {top:30px;}
* html #ndmFeatures .mmPlay .tooltipSpecial .pointer {top:53px;}
* html #ndmFeatures .tooltipSpecial .bd .c table {margin-bottom:0;}
* html #ndmFeatures .tooltipSpecial ul {height:1%;margin-bottom:-3px;}


/* BUSINESS WIRE XHTML EXTERNAL CSS STYLES */

/*text alignment*/
.bwtextaligncenter { text-align: center }
.bwtextalignleft { text-align: left }
.bwtextalignright { text-align: right }
.bwverticalaligntop{ vertical-align: top }
.bwverticalalignmiddle{ vertical-align: middle }
.bwverticalalignbottom{ vertical-align: bottom }
.bwtablefigurealign{ text-align: right; vertical-align: bottom }
.bwtabletextalign{text-align: left; vertical-align: bottom }
.bwwhitespacenowrap { white-space: nowrap }

/*table/block alignment*/
.bwblockaligncenter{ margin-left: auto; margin-right: auto }
.bwblockalignleft{ margin-left: 0px; margin-right: auto }
.bwblockalignright{ margin-left: auto; margin-right: 0px }

/*borders*/
.bwsinglebottomborder{ border-bottom: solid black 1.0pt}
.bwdoublebottomborder{ border-bottom: double black 2.25pt}
.bwsingletopborder{ border-top: solid black 1.0pt}
.bwdoubletopborder{ border-top: double black 2.25pt}

/*table cell paddings*/
.bwcellpaddingleft0 { padding-left: 0.0px }
.bwcellpaddingleft1 { padding-left: 5.0px }
.bwcellpaddingleft2 { padding-left: 10.0px }
.bwcellpaddingleft3 { padding-left: 15.0px }
.bwcellpaddingleft4 { padding-left: 20.0px }
.bwcellpaddingleft5 { padding-left: 25.0px }
.bwcellpaddingleft6 { padding-left: 30.0px }
.bwcellpaddingleft7 { padding-left: 35.0px }
.bwcellpaddingleft8 { padding-left: 40.0px }
.bwcellpaddingleft9 { padding-left: 45.0px }
.bwcellpaddingleft10 { padding-left: 50.0px }
.bwcellpaddingleft11 { padding-left: 55.0px }
.bwcellpaddingleft12 { padding-left: 60.0px }
.bwcellpaddingleft13 { padding-left: 65.0px }
.bwcellpaddingleft14 { padding-left: 70.0px }
.bwcellpaddingleft15 { padding-left: 75.0px }
.bwcellpaddingleft16 { padding-left: 80.0px }
.bwcellpaddingleft17 { padding-left: 85.0px }
.bwcellpaddingleft18 { padding-left: 90.0px }
.bwcellpaddingleft19 { padding-left: 95.0px }
.bwcellpaddingleft20 { padding-left: 100.0px }

/*table cell paddings*/
.bwcellpaddingright0 { padding-right: 0.0px }
.bwcellpaddingright1 { padding-right: 5.0px }
.bwcellpaddingright2 { padding-right: 10.0px }
.bwcellpaddingright3 { padding-right: 15.0px }
.bwcellpaddingright4 { padding-right: 20.0px }
.bwcellpaddingright5 { padding-right: 25.0px }
.bwcellpaddingright6 { padding-right: 30.0px }
.bwcellpaddingright7 { padding-right: 35.0px }
.bwcellpaddingright8 { padding-right: 40.0px }
.bwcellpaddingright9 { padding-right: 45.0px }
.bwcellpaddingright10 { padding-right: 50.0px }


.bwcellpaddingtop1 { padding-top: 10.0px }
.bwcellpaddingtop2 { padding-top: 20.0px }
.bwcellpaddingtop3 { padding-top: 30.0px }
.bwcellpaddingtop4 { padding-top: 40.0px }
.bwcellpaddingtop5 { padding-top: 50.0px }
.bwcellpaddingtop6 { padding-top: 60.0px }
.bwcellpaddingtop7 { padding-top: 70.0px }
.bwcellpaddingtop8 { padding-top: 80.0px }
.bwcellpaddingtop9 { padding-top: 90.0px }
.bwcellpaddingtop10 { padding-top: 100.0px }
.bwcellpaddingtop11 { padding-top: 110.0px }
.bwcellpaddingtop12 { padding-top: 120.0px }
.bwcellpaddingtop13 { padding-top: 130.0px }
.bwcellpaddingtop14 { padding-top: 140.0px }
.bwcellpaddingtop15 { padding-top: 150.0px }
.bwcellpaddingtop16 { padding-top: 160.0px }
.bwcellpaddingtop17 { padding-top: 170.0px }
.bwcellpaddingtop18 { padding-top: 180.0px }
.bwcellpaddingtop19 { padding-top: 190.0px }
.bwcellpaddingtop20 { padding-top: 200.0px }

/*cell bottom padding adjustment styles*/
.bwcellpaddingbottom1 { padding-bottom: 2.0px}
.bwcellpaddingbottom2 { padding-bottom: 3.0px}
.bwcellpaddingbottom3 { padding-bottom: 4.0px}

/*underline style*/
.bwunderlinestyle{ text-decoration: underline }
.bwdoubleunderlinestyle{ text-decoration: underline; border-bottom: 1px solid black}

/*color style*/
.bwcolorred{ color: red }
.bwcolorblack{ color: black }

/*margin left*/
.bwmarginleft1 { margin-left: 30.0px }
.bwmarginleft2 { margin-left: 60.0px }
.bwmarginleft3 { margin-left: 90.0px }
.bwmarginleft4 { margin-left: 120.0px }
.bwmarginleft5 { margin-left: 150.0px }
.bwmarginleft6 { margin-left: 180.0px }
.bwmarginleft7 { margin-left: 210.0px }
.bwmarginleft8 { margin-left: 240.0px }
.bwmarginleft9 { margin-left: 270.0px }
.bwmarginleft10 { margin-left: 300.0px }

/*text indent*/
.bwhangingindent { text-indent: -30.0px }

/*paragraph indent*/
.bwparagraphindent { text-indent: 30.0px }

/*list styles*/
.bwliststylenone {list-style-image: none; list-style-type: none }
.bwliststyledisc { list-style-type: disc }
.bwliststylesquare { list-style-type: square }
.bwliststylecircle { list-style-type: circle }
.bwliststyledecimal { list-style-type: decimal }
.bwliststyleloweralpha { list-style-type: lower-alpha }
.bwliststyleupperalpha { list-style-type: upper-alpha }
.bwliststylelowerroman { list-style-type: lower-roman }
.bwliststyleupperroman { list-style-type: upper-roman }

/*list item spacing*/
.bwlistitemmarginbottom { margin-bottom: 10.0px}
/*pargraph margin inside table cells*/
.bwcellparagraphmargin { margin-bottom: 0px; margin-top: 0px}
/*table bottom margin*/
.bwtablebottommargin { margin-bottom: 10.0px }

/*width*/
.bwwidthpercent1 { width: 1% } 
.bwwidthpercent2 { width: 2% } 
.bwwidthpercent3 { width: 3% } 
.bwwidthpercent4 { width: 4% } 
.bwwidthpercent5 { width: 5% } 
.bwwidthpercent6 { width: 6% } 
.bwwidthpercent7 { width: 7% } 
.bwwidthpercent8 { width: 8% } 
.bwwidthpercent9 { width: 9% } 
.bwwidthpercent10 { width: 10% } 
.bwwidthpercent11 { width: 11% } 
.bwwidthpercent12 { width: 12% } 
.bwwidthpercent13 { width: 13% } 
.bwwidthpercent14 { width: 14% } 
.bwwidthpercent15 { width: 15% } 
.bwwidthpercent16 { width: 16% } 
.bwwidthpercent17 { width: 17% } 
.bwwidthpercent18 { width: 18% } 
.bwwidthpercent19 { width: 19% } 
.bwwidthpercent20 { width: 20% } 
.bwwidthpercent21 { width: 21% } 
.bwwidthpercent22 { width: 22% } 
.bwwidthpercent23 { width: 23% } 
.bwwidthpercent24 { width: 24% } 
.bwwidthpercent25 { width: 25% } 
.bwwidthpercent26 { width: 26% } 
.bwwidthpercent27 { width: 27% } 
.bwwidthpercent28 { width: 28% } 
.bwwidthpercent29 { width: 29% } 
.bwwidthpercent30 { width: 30% } 
.bwwidthpercent31 { width: 31% } 
.bwwidthpercent32 { width: 32% } 
.bwwidthpercent33 { width: 33% } 
.bwwidthpercent34 { width: 34% } 
.bwwidthpercent35 { width: 35% } 
.bwwidthpercent36 { width: 36% } 
.bwwidthpercent37 { width: 37% } 
.bwwidthpercent38 { width: 38% } 
.bwwidthpercent39 { width: 39% } 
.bwwidthpercent40 { width: 40% } 
.bwwidthpercent41 { width: 41% } 
.bwwidthpercent42 { width: 42% } 
.bwwidthpercent43 { width: 43% } 
.bwwidthpercent44 { width: 44% } 
.bwwidthpercent45 { width: 45% } 
.bwwidthpercent46 { width: 46% } 
.bwwidthpercent47 { width: 47% } 
.bwwidthpercent48 { width: 48% } 
.bwwidthpercent49 { width: 49% } 
.bwwidthpercent50 { width: 50% } 
.bwwidthpercent51 { width: 51% } 
.bwwidthpercent52 { width: 52% } 
.bwwidthpercent53 { width: 53% } 
.bwwidthpercent54 { width: 54% } 
.bwwidthpercent55 { width: 55% } 
.bwwidthpercent56 { width: 56% } 
.bwwidthpercent57 { width: 57% } 
.bwwidthpercent58 { width: 58% } 
.bwwidthpercent59 { width: 59% } 
.bwwidthpercent60 { width: 60% } 
.bwwidthpercent61 { width: 61% } 
.bwwidthpercent62 { width: 62% } 
.bwwidthpercent63 { width: 63% } 
.bwwidthpercent64 { width: 64% } 
.bwwidthpercent65 { width: 65% } 
.bwwidthpercent66 { width: 66% } 
.bwwidthpercent67 { width: 67% } 
.bwwidthpercent68 { width: 68% } 
.bwwidthpercent69 { width: 69% } 
.bwwidthpercent70 { width: 70% } 
.bwwidthpercent71 { width: 71% } 
.bwwidthpercent72 { width: 72% } 
.bwwidthpercent73 { width: 73% } 
.bwwidthpercent74 { width: 74% } 
.bwwidthpercent75 { width: 75% } 
.bwwidthpercent76 { width: 76% } 
.bwwidthpercent77 { width: 77% } 
.bwwidthpercent78 { width: 78% } 
.bwwidthpercent79 { width: 79% } 
.bwwidthpercent80 { width: 80% } 
.bwwidthpercent81 { width: 81% } 
.bwwidthpercent82 { width: 82% } 
.bwwidthpercent83 { width: 83% } 
.bwwidthpercent84 { width: 84% } 
.bwwidthpercent85 { width: 85% } 
.bwwidthpercent86 { width: 86% } 
.bwwidthpercent87 { width: 87% } 
.bwwidthpercent88 { width: 88% } 
.bwwidthpercent89 { width: 89% } 
.bwwidthpercent90 { width: 90% } 
.bwwidthpercent91 { width: 91% } 
.bwwidthpercent92 { width: 92% } 
.bwwidthpercent93 { width: 93% } 
.bwwidthpercent94 { width: 94% } 
.bwwidthpercent95 { width: 95% } 
.bwwidthpercent96 { width: 96% } 
.bwwidthpercent97 { width: 97% } 
.bwwidthpercent98 { width: 98% } 
.bwwidthpercent99 { width: 99% } 
.bwwidthpercent100 { width: 100% } 

			
/* !!!!! DEPRECATED !!!!! */

a.linkMore {background:url(/images/arrow_link.gif) no-repeat 0 -1px;font-weight:bold;font-size:85%;line-height:120%;padding:0 0 0 11px;}
div.productIcon {clear:both;}
div.productIcon img {float:left;margin:2px 3px 0 0;}
div.productIcon p {margin-left:33px;}

/* Columns */
/* replaced by new styles above */
.columns { /* for the container columns go in */
	margin-bottom:1em;min-height:1px;}
.columns:after {content:".";display:block;height:0;clear:both;visibility:hidden;}
.columns2, .columns3, .columns4 { /* for containers for each separate column, based on no. of columns */
	float:left;padding:0;margin:0 1% 1em 0;}
.columns2 {width:46%;}
.columns3 {width:30%;}
.columns4 {width:23%;}

/* Old Wizard Nav - Deprecated but still used by internal apps */
.main_content {margin-left:25px;width:95%;}
.wizard_menu {padding:5px;}
.wizard_menu_on,a:link.wizard_menu_on,a:active.wizard_menu_on,a:visited.wizard_menu_on {background-color:#e3eaf2;color:#000000;font:bold 11px Verdana;text-decoration:none;padding:5px;border: 1px solid #ccc;margin:3px;}
.wizard_menu_off,a:link.wizard_menu_off,a:active.wizard_menu_off,a:visited.wizard_menu_off {background-color:#fff;color:#009;font:11px Verdana;text-decoration:none;padding:5px;border: 1px solid #ccc;margin:4px;}
a:hover.wizard_menu_on {color:#603;background-color:#e3eaf2;text-decoration:underline;}
a:hover.wizard_menu_off {color:#603;background-color:#f1f1f1;text-decoration:underline;}
.wizard_menu_nogo {background-color:#f1f1f1;color:#666;font:11px Verdana;text-decoration:none;padding:5px;border: 1px solid #ccc;margin:4px;}
.wizard_button {background-color:#ffc;color:#000;font:12px Arial, Helvetica, sans-serif;}
.wizard_button_dim {background-color:#efefef;color:#000;font:12px Arial, Helvetica, sans-serif;}

/* Special - Regular/Black Body Text */

.body_small {font-size:85%;color:#000;}
.body_large {font:bold 18px Arial, Helvetica, sans-serif;color:#000;}
.body {font-size:12px;font-family:Arial, Helvetica, sans-serif;color:#000;}
a.body:link {font-size:12px;font-family:Arial, Helvetica, sans-serif;color:#006;}
a.body:hover {font-size:12px;font-family:Arial, Helvetica, sans-serif;color:#966;}
a.body_large:link {font-size:14px;font-family:Arial, Helvetica, sans-serif;	color:#006;}
a.body_large:hover {font-size:14px;font-family:Arial, Helvetica, sans-serif;color:#966;}
.body_bold {font: bold 12px Arial, Helvetica, sans-serif;color:#000;}
a:link.body_bold {font: bold 12px Arial, Helvetica, sans-serif;color:#006;}
a:hover.body_bold {font: bold 12px Arial, Helvetica, sans-serif;color:#966;}
